Groovy Documentation

## org.codehaus.groovy.grails.web.converters.configuration
[Java] Class ConvertersConfigurationInitializer

    java.lang.Object
      org.codehaus.groovy.grails.web.converters.configuration.ConvertersConfigurationInitializer

All Implemented Interfaces:
  ApplicationContextAware

    public class ConvertersConfigurationInitializer

Authors:
  Siegfried Puchbauer

Since:
  1.1

Field Summary
`Log` | `LOG`

Method Summary
`ApplicationContext` | `getApplicationContext()`
`void` | `initialize()`
`void` | `setApplicationContext(ApplicationContext applicationContext)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Field Detail

### LOG

    public final Log LOG

Method Detail

### getApplicationContext

    public ApplicationContext getApplicationContext()

### initialize

    public void initialize()

### setApplicationContext

    public void setApplicationContext(ApplicationContext applicationContext)

Groovy Documentation